Support » Plugin: Google Photos Gallery with Shortcodes » Sorry there has been a problem with your feed.

  • Resolved veox

    (@veox)


    Version 3.1 PRO cannot properly connect to my google account.
    Worked fine for a long time and they had to change something today at G.
    Please check/update 🙂

Viewing 15 replies - 1 through 15 (of 32 total)
  • Thread Starter veox

    (@veox)

    looks like your demo site is also down, so yup need to update 😉

    http://wordpress-plugin-google-photos.cheshirewebsolutions.com/display-albums-grid/

    I have a similar problem:
    Parse error: syntax error, unexpected
    wp-content/plugins/google-picasa-albums-viewer/admin/class-cws-google-photos-pro-admin.php on line 26

    Plugin Author nakunakifi

    (@nakunakifi)

    Hey veox

    I have just released v3.1.1 which allows the plugin access to Picasa API until 15 March 2019

    After this date Google will turn off the Picasa API.

    The plugin can still function using the new shortcodes released in v3.1 as they access the Google Photos API

    Thanks

    the same for me, the plugin worked fine up to 24 hours ago but now I receive the same error message. Also on your demo site. Do you give us information?

    Thread Starter veox

    (@veox)

    Hi @nakunakifi

    I have downloaded the 3.1.1 and confirm that it works.
    Thanks for solving the issue so fast.

    Plugin Author nakunakifi

    (@nakunakifi)

    Hi @veox

    Thanks for the confirmation.

    I have PRO and its giving the same error. Is there an update coming for PRO?

    Plugin Author nakunakifi

    (@nakunakifi)

    Hello

    The Pro update is available to download from here: Pro update

    How i can update my Google Photos & Picasa Viewer Pro, Version 3.0.11?
    The PlugIn-Page in WP does not show any Update?
    I have download “cws_google_picasa_pro-3.1.1”, but how i can update my PlugIn?

    Plugin Author nakunakifi

    (@nakunakifi)

    One way to do it…

    1. Go to WP Admin -> Plugins -> Add New
    2. Click ‘Upload Plugin’
    3. Choose the plugin zip you want to upload
    4. Deactivate existing plugin
    5. Activate New plugin

    I hope that helps

    Hi,

    I have the same issue, I have the “Sorry there has been a problem with your feed.” message but if I update the plugin, it gives me HTTP Error 500. So I don’t know what to do.

    Best

    Hi,
    i deaktivate the existing Plugin, but when i try to install the new one i get the Message that The destination folder already exists.
    Is it maybe necessary to uninstall the plugin completely first?

    Plugin Author nakunakifi

    (@nakunakifi)

    Yes

    Bingo 😉

    The link you have provided for the update is not a .zip file. So, how am I supposed to install the update? I have paid for PRO version.
    Thanks.

Viewing 15 replies - 1 through 15 (of 32 total)
  • The topic ‘Sorry there has been a problem with your feed.’ is closed to new replies.